"Enhanced link: Amazon Associates" = "Enhanced link: Amazon Associates";
"Associate ID" = "Associate ID";
"Enter your Amazon Affiliate ID. For example 'softpress09-20'" = "Enter your Amazon Affiliate ID. For example 'softpress09-20'";
"?" = "?";
"Click to find out more about the Amazon Affiliate program. Requires an internet connection" = "Click to find out more about the Amazon Affiliate program. Requires an internet connection";
"Amazon store" = "Amazon store";
"Select the Amazon Affiliate store for your audience" = "Select the Amazon Affiliate store for your audience";
"United States" = "United States";
"United Kingdom" = "United Kingdom";
"Germany" = "Germany";
"France" = "France";
"Japan" = "Japan";
"Canada" = "Canada";
"Italy" = "Italy";
"Product ASIN/ISBN-10" = "Product ASIN/ISBN-10";
"Enter the ASIN or ISBN product number of the item you wish to link to" = "Enter the ASIN or ISBN product number of the item you wish to link to";
"Product name (optional)" = "Product name (optional)";
"Enter the product name (optional)" = "Enter the product name (optional)";
"Open link in new window" = "Open link in new window";
"Open the link in a new browser window?" = "Open the link in a new browser window?";
"Use larger image" = "Use larger image";
"Use a larger version of the product image?" = "Use a larger version of the product image?";
"Price Options" = "Price Options";
"Which price information is displayed" = "Which price information is displayed";
"Show all prices" = "Show all prices";
"Hide prices" = "Hide prices";
"Show new prices only" = "Show new prices only";
"Colors:" = "Colors:";
"Border color" = "Border color";
"The color of the outer border" = "The color of the outer border";
"Background color" = "Background color";
"The background color of the panel" = "The background color of the panel";
"Text color" = "Text color";
"The text color" = "The text color";
"Link color" = "Link color";
"The text link color" = "The text link color";
"Preview:" = "Preview:";
"Enable live preview?" = "Enable live preview?";
"Show a live preview of the item. Requires an internet connection" = "Show a live preview of the item. Requires an internet connection";
"No" = "No";
"Yes" = "Yes";
"Copyright © 2010, Softpress Systems Ltd.\
" = "Copyright © 2010, Softpress Systems Ltd.\
";
"Amazon Associates" = "Amazon Associates";
"Link options:" = "Link options:";
"Link destination" = "Link destination";
"Detail page" = "Detail page";
"Offer listing page" = "Offer listing page";
"Add product previews script (upload to preview)" = "Add product previews script (upload to preview)";
"Text link: Amazon Associates" = "Text link: Amazon Associates";
"Link text" = "Link text";
"Buy now" = "Buy now";